Subject: MPLS 2002: Public Inter-Op Demo, October 30, 2002

From: "Kavita Khanna" <[email-masked]>
Date: Wed, 21 Aug 2002 09:06:19 -0400

Please note that registration for the MPLS 2002 International Conference
includes Tutorials, Technical Sessions, and Exhibits held on October 27-29,
2002.

Attendance to the Public Inter-Op Demo on October 30th is by invitation
only. Invitations will be issued by Isocore and its Sponsors. For details
please contact an Isocore Sponsor, or visit http://www.mpls2002.com/interop.htm,
or send an email to [email-masked].